package FSMmacchinaCaffe;

import static org.junit.Assert.*;

import org.junit.Test;

public class maccCaffeTest {

	@Test
	public void testMaccCaffe() {
		maccCaffe m=new maccCaffe();
		m.insertCoin();
		assertEquals(m.state,32);
		fail("Not yet implemented");
	}

	@Test
	public void testInsertCoin() {
		fail("Not yet implemented");
	}

	@Test
	public void testGetNormalCoffee() {
		fail("Not yet implemented");
	}

	@Test
	public void testGetSuperCoffee() {
		fail("Not yet implemented");
	}

	@Test
	public void testGetState() {
		fail("Not yet implemented");
	}

	@Test
	public void testReset() {
		fail("Not yet implemented");
	}

}
